﻿

.UnityCandleSummaryBannerHidden
{
	visibility:hidden;
}

.UnityCandleSummaryBanner
{
	padding-left: 25px;
	border-style: none;
}



.HomeSpecialOffersHeader
{
}

.CurrentSpecialFrontPage
{
	/*
	visibility:hidden;
	height: 0px;
	display: hidden;
	*/
	height:160px;/*182px;*/
	display: block;
	
	width: 184px;
	/*background-image: url('../../Images/Promotion/HalfOffShipping_150.gif');*/
	background-repeat:no-repeat;
	background-position:center center;
	position: absolute;
	right:4px;
	top: 1px;
	z-index:550;

}

.CurrentSpecialFrontPageHidden
{
	visibility:hidden;
	height: 0px;
	width: 184px;
	position: absolute;
	right:4px;
	top: 1px;
	z-index:550;
}

.CurrentSpecialReminder
{
	/*
	visibility:hidden;
	height: 0px;
	*/
	height:196px;
	
	width: 241px;
	/*background-image: url('../../Images/Promotion/HalfOffShipping.gif');*/
	background-repeat:no-repeat;
	background-position:center center;
	text-align: center;
}

.CurrentSpecialReminderHidden
{
	visibility:hidden;
	height: 0px;
	width: 241px;
}

.CurrentSpecialHeaderReminder
{
	/*
	visibility:hidden;
	 */
	width: 241px;
	height:196px;
	background-image: url('../../Images/Promotion/HalfOffShipping.gif');
	background-repeat:no-repeat;
	background-position:center center;
	text-align: center;
	position: absolute;
	left: 5px;
	top: -2px;
	z-index:0;
	
}


.FreeSecondSticksPromoFrontPage
{
	
	visibility:hidden;
	height:0px;
	/* 
	height:182px;
	*/
	display: block;
	width: 184px;
	position: absolute;
	right:4px;
	top: 3px;
	z-index:550;
}

.FreeSecondSticksDescBody
{
	padding: 7px;
	text-align: center;
}

.FreeSecondSticksDescBody b
{
	font-size:1.5em;
}

.FreeSecondSticksDescBody .note
{
	font-size:smaller;
	font-style:italic;
}

.FreeSecondSticksDescBody h3
{
	font-size:1.5em;
	text-decoration:underline;
	font-style:italic;
}

.FreeSecondSticksDescTitleBlock
{
	background-color: #ddcc96;	
	border: medium double #800000;
	padding: 5px;
	margin: 5px;
}











.FreeSecondSticksNotice {
	
	
	display:none;
	visibility: hidden;
	height:0px;
	width: 0px;
	/*
	display: block;
	height:192px;
	width: 241px;
	*/
	position: absolute;
	left: 165px;
	top: 10;
	
}



.DoubleHeartsHandkerchiefSpecialOffer
{
	height: 0px; /*30px;*/
	visibility: hidden;
	position: relative; /*relative;*/
	
	color:#000000;
	width: 450px;
	font-family: "Comic Sans", sans-serif;
	font-size: 14px;
	font-weight:bold;
	overflow: hidden;
	margin: 15px;
	padding: 5px;
	border:thin solid #0033CC;
	background-image:url('../../blue_stripe_bg_40px.gif')
}

.SetSpecialOffer
{
	/*
	position: relative; 
	height: 220px;	
	width: 505px;
	*/
	width: 0px;
	height:0px;
	position: hidden;
	display: none;
	
	font-family: "Comic Sans", sans-serif;
	font-size: 12px;
	overflow: hidden;
}
.SetSpecialOfferOuter
{
	/*
	height: 150px;
	*/
	width: 0px;
	height:0px;
	position: hidden;
	display: none;
	
	background-color: #FFFFFF;
	background-image: url('../../Images/Promotion/PinkChecker.gif');
	width: 310px;
	border: 3px ridge #FF0099;	
}
.SetSpecialOfferInner
{
	/*
	height: 100px;
	*/
	width: 0px;
	height:0px;
	position: hidden;
	display: none;
	
	background-color: #FFFFFF;
	background-image: none;
	width: 260px;
	border: 3px ridge #FF0099;
	margin:22px;
}

.SetSpecialOffer a 
{
	text-decoration: none;
}
.SetSpecialOffer a div
{
	/*
	display: block;
   	position: absolute; 
	visibility: hidden; 
	*/
	width: 0px;
	height:0px;
	position: hidden;
	display: none;
	
	text-align: center;
	top: -15px;
	background-image: url('../../Images/Promotion/PinkChecker.gif');
	
}
.SetSpecialOffer a:hover div
{
	/*
	height: 170px;
	visibility: visible;
	display: block;
	position: absolute;
	width: 500px;
	*/
	width: 0px;
	height:0px;
	position: hidden;
	display: none;
	
	top: -15px;
	left:-15px;
	padding: 5px;
	margin: 10px;
	z-index: 100;
	color: black;
	background: pink;
	font: 10px Verdana, sans-serif;
	text-align: center;
	border: 3px double #000000;
}

/*
.MaternityNotice
{ 
	height: 165px;	
	width: 177px;
}

.MaternityNoticeFrontPage
{
	width: 177px;
	height: 165px; 
	display: block;
	position: absolute;
	left: 185px;
	top: 10;
}
*/


/*  - For Standard size notices

.CurrentSpecialFrontPage
{
	/-*
	visibility:hidden;
	height: 0px;
	display: hidden;
	*-/
	height:196px;
	display: *block;
	
	width: 241px;
	background-image: url(../../Images/Promotion/HalfOffShipping.gif);
	position: absolute;
	left: 175px;
	top: 10;

}
.CurrentSpecialReminder
{
	/-*
	visibility:hidden;
	height: 0px;
	*-/
	height:196px;
	
	width: 241px;
	background-image: url(../../Images/Promotion/HalfOffShipping.gif);
	text-align: center;

}
.CurrentSpecialHeaderReminder
{

	/-* 
	visibility:hidden;
	*-/
	
	width: 241px;
	height:196px;
	background-image: url(../../Images/Promotion/HalfOffShipping.gif);
	text-align: center;
	position: absolute;
	left: 5px;
	top: -2px;
	z-index:0;

}

*/




/*  - Not Used -
.HalfOffShippingNotice
{	
	/-*
	display: none;
	position: hidden;
	height:0px;
	width: 0px;
	*-/
	display: block;
	position: absolute;
	height:192px;
	width: 241px;
	
	left: 175px;
	top: 10;
}
.HalfOffShippingHeaderReminder
{
	/-*
	width: 0px;
	height:0px;
	position: hidden;
	display: none;
	*-/
	width: 241px;
	height:196px;
	position: absolute;
	
	text-align: center;
	left: 5px;
	top: 5px;
	z-index:0;
}
.HalfOffShippingReminder
{	
	/-*
	width: 0px;
	height:0px;
	position: hidden;
	display: none;
	*-/
	width: 241px;
	height:196px;
	
	text-align: center;
}*/

